/* Fonts */
@font-face {
    font-family: 'roboto_cnregular';
    src: url('fonts/roboto-condensed-webfont.eot');
    src: url('fonts/roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/roboto-condensed-webfont.woff') format('woff'),
    url('fonts/roboto-condensed-webfont.ttf') format('truetype'),
    url('fonts/roboto-condensed-webfont.svg#roboto_cnregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_cnbold';
    src: url('fonts/roboto-boldcondensed-webfont.eot');
    src: url('fonts/roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/roboto-boldcondensed-webfont.woff') format('woff'),
    url('fonts/roboto-boldcondensed-webfont.ttf') format('truetype'),
    url('fonts/roboto-boldcondensed-webfont.svg#roboto_cnbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_cnitalic';
    src: url('fonts/roboto-condenseditalic-webfont.eot');
    src: url('fonts/roboto-condenseditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/roboto-condenseditalic-webfont.woff') format('woff'),
    url('fonts/roboto-condenseditalic-webfont.ttf') format('truetype'),
    url('fonts/roboto-condenseditalic-webfont.svg#roboto_cnitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Body */
* {margin:0; padding:0;}
body {margin:0; padding:0; background:#FFF url(images/bg-body.png) repeat-x 0 48px; font:14px Arial, Helvetica, sans-serif; color:#666;}
body.home {background:url(images/bg-body-home.png) repeat-x 0 48px;}


/* Heading */
h2.type-1, h3.type-1, h5.type-1 {font:19px 'roboto_cnregular', Arial, Helvetica, sans-serif;  height:44px; overflow:hidden; margin:0 0 10px -11px; padding-left:11px; background:url(images/bg-title1-left.png) no-repeat 0 0;}
h2.type-1 span, h3.type-1 span, h5.type-1 span {display:inline-block; height:37px; padding:0 40px 0 15px; background:#A7CA3E url(images/bg-title1-right.png) no-repeat top right; line-height:2em; color:#FFF; white-space:nowrap;}

h4.type-1 {font:18px 'roboto_cnbold', Arial, Helvetica, sans-serif; color:#333; margin:0 0 0 20px; line-height:1.3em;}
h4.type-2 {font:18px 'roboto_cnbold', Arial, Helvetica, sans-serif; color:#2596B6; line-height:1.3em;}
h4.type-3 {font:16px 'roboto_cnregular', Arial, Helvetica, sans-serif; color:#333; line-height:1.3em;}


/* Page */
#page {width:978px; margin:0 auto;}


/* Header */
#header {width:978px; padding:10px 0 15px 0; overflow:hidden;}
#header h1 {float:left; width:302px; height:54px; margin:0 0 10px 9px}
#header h1 a {display:block; width:302px; height:54px; text-indent:-999em; background:url(images/logo.png) no-repeat 0 0;}

#header ul.menu {clear:both; width:auto; height:31px; margin:0 0 0 0; padding:4px 12px 0 12px; -webkit-border-radius:8px; -mox-border-radius:8px; -o-border-radius:8px; border-radius:8px; border: 1px solid #f99713;}
#header ul.menu li {display:inline;}
#header ul.menu li a {color:#FFF; text-decoration:none; color:#FFF; font:18px 'roboto_cnbold', Arial, Helvetica, sans-serif;}
#header ul.menu li a:hover {color:#FFF;}
#header ul.menu li.active a {color:#FFF;}
#header ul.menu li span {padding:0 5px 0 10px; font:18px 'roboto_cnregular', Arial, Helvetica, sans-serif; color:#FFF; opacity:0.5;}
#header ul.menu li.last span {display:none;}

#header .social {float:right; margin:0px 9px 0 0;}


/* Content */
#content {width:978px; background:#FFF url(images/bg-content.png) repeat-x 0 0; margin-bottom:15px; box-shadow:0px 0px 6px rgba(214, 214, 214, 1); -webkit-box-shadow:0px 0px 6px rgba(214, 214, 214, 1); border-radius:8px; padding-bottom:0px;}
body.home #content {background-image:none;}

#center {float:left; width:627px; padding:25px 0; text-align: justify;}
#right {float:right; width:324px; margin:0 2px 25px 0;}


.boxes-1 {overflow:hidden; margin-bottom:2px;}
.boxes-1 .box-1 {float:left; width:446px; height:246px; margin:2px 0 0 2px; padding:20px 20px 0px 20px;}
.boxes-1 .box-1.dog {background:url(images/box1-dog.png) no-repeat 0 0; text-align:right;}
.boxes-1 .box-1.cat {background:url(images/box1-cat.png) no-repeat 0 0; text-align:left;}
.boxes-1 .box-1 h2 {color:#999; font:20px 'roboto_cnregular', Arial, Helvetica, sans-serif; margin:-6px 0 18px 0;}
.boxes-1 .box-1 h2 span {font:50px 'roboto_cnbold', Arial, Helvetica, sans-serif; display:block; line-height:0.9em;}
.boxes-1 .box-1.dog h2 span {color:#18B3D3;}
.boxes-1 .box-1.cat h2 span {color:#AFCF50;}
.boxes-1 .box-1 h3 {display:block; font-weight:normal; font-size:14px; width:245px; height:88px; overflow:hidden; margin-bottom:17px;}
.boxes-1 .box-1.dog h3 {margin-left:201px;}

.bar-1 {width:998px; height:40px; background:#46C2DC; margin:0 0 2px -10px; text-align:center;}
.bar-1 h4, .bar-1 h2 {font:19px 'roboto_cnbold', Arial, Helvetica, sans-serif; color:#FFF; line-height:2.2em; white-space:nowrap;}

.bar-2 {width:974px; height:33px; background:#F99712; margin:0 0 2px 2px; text-align:center;}
.bar-2 h5 {font:19px 'roboto_cnregular', Arial, Helvetica, sans-serif; color:#FFF; line-height:1.8em; white-space:nowrap;}

.boxes-2 {overflow:hidden;}
.boxes-2 .box-2 {float:left; width:284px; height:130px; margin:0 2px 2px 0; padding:20px;}
.boxes-2 .box-2 h5 {color:#1F9DC2; font:20px 'roboto_cnregular', Arial, Helvetica, sans-serif; line-height:1em; overflow:hidden; height:45px; margin-bottom:10px;}
.boxes-2 .box-2 h5 a {color:#1F9DC2; text-decoration:none;}
.boxes-2 .box-2 h5 a:hover {text-decoration:underline;}
.boxes-2 .box-2 p {padding-right:60px;}

.boxes-2 .box-2.skin-1 {background:url(images/box2-1.png) no-repeat 0 0;}
.boxes-2 .box-2.skin-2 {background:url(images/box2-2.png) no-repeat 0 0;}
.boxes-2 .box-2.skin-3 {background:url(images/box2-3.png) no-repeat 0 0;}
.boxes-2 .box-2.skin-4 {background:url(images/box2-4.png) no-repeat 0 0;}
.boxes-2 .box-2.skin-5 {background:url(images/box2-5.png) no-repeat 0 0;}
.boxes-2 .box-2.skin-6 {background:url(images/box2-6.png) no-repeat 0 0;}

.carousel {width:926px; height:89px; margin:0 0 30px 2px; padding:23px 24px; background:url(images/bg-carousel.png) repeat-x 0 0;}
.carousel ul {width:930px; margin:0 0 0 0; padding:0; list-style-type:none;}
.carousel ul li {float:left; width:155px; height:89px; text-align:center; overflow:hidden;}
.carousel ul li img {max-width:125px; height:89px; vertical-align:top;}
.carousel .jcarousel-prev-horizontal,
.carousel .jcarousel-next-horizontal {position:absolute; top:22px; left:-51px; width:35px; height:46px; background:url(images/arrow-prev.png) no-repeat top left; cursor:pointer;}
.carousel .jcarousel-next-horizontal {background:url(images/arrow-next.png) no-repeat top left; left:auto; right:-51px;}
.carousel .jcarousel-prev-horizontal:hover,
.carousel .jcarousel-next-horizontal:hover {background-position:bottom left;}

.list-1 {float:left; overflow:hidden; width:694px; margin-bottom:40px;}
.list-1 li {float:left; width:302px; min-height:95px; padding:5px 10px 10px 18px; background:url(images/corner-1.png) no-repeat bottom right; margin:0 15px 2px 2px;}
.list-1 li h6 {font:16px 'roboto_cnbold', Arial, Helvetica, sans-serif; color:#2596B6; margin-bottom:3px;}
.list-1 li h6 a {text-decoration:none;}
.list-1 li h6 a:hover {text-decoration:underline;}

.list-2 {width:970px; margin:0 0 0 20px;}
.list-2 li {float:left; margin:0 50px 30px 0; width:435px;}
.list-2 li img {float:left; width:100px; height:100px; border:1px solid #FFF; margin:0 20px 0 0; box-shadow:0 0 3px rgba(190,190,190,1); -webkit-box-shadow:0 0 3px rgba(190,190,190,1);}
.list-2 li h6 {font:16px 'roboto_cnbold', Arial, Helvetica, sans-serif; color:#333; line-height:1em; margin-bottom:5px;}
.list-2 li h6 a {text-decoration:none; color:#333;}
.list-2 li h6 a:hover {text-decoration:underline;}

.list-3 {margin-bottom:10px; display:block; width:320px;}
	.list-3 li {background:#FFF; overflow:hidden; padding:5px 10px 5px 5px; margin-bottom:2px;}
		.list-3 li img {float:left; width:50px; height:50px; margin-right:8px;}
		.list-3 li a {text-decoration:none; font-size:13px; color:#333;}
			.list-3 li a:hover {text-decoration:underline;}
		.list-3 li.title {text-align:center; color:#FFF; font-weight:bold; font-size:15px; padding:6px 8px 7px 8px; border:1px solid #3ab5d3;}

.box-facebook {float:right; width:246px; height:200px; margin:35px 26px 0 0; position:relative;}
.box-facebook .header-facebook {position:absolute; width:246px; height:119px; top:-98px; left:0; z-index:1000;}

.ribbon {text-align:center; margin-bottom:30px;}
.ribbon-cont {display:inline-block; height:43px; background:url(images/ribbon-left.png) no-repeat top left; padding-left:46px; margin:0 auto;}
.ribbon-cont p {display:inline-block; height:43px; background:url(images/ribbon-right.png) no-repeat top right; padding-right:46px;}
.ribbon-cont p span {display:inline-block; height:37px; padding:0 15px; white-space:nowrap; background:#36B1D5; color:#FFF; font:19px 'roboto_cnregular', Arial, Helvetica, sans-serif; line-height:1.9em; overflow:hidden;}

.breadcrumb {height:39px; overflow:hidden;}
.breadcrumb ul {margin:13px 0 0 8px;}
.breadcrumb ul li {display:inline; font-size:12px; color:#666;}
.breadcrumb ul li span {margin:0 4px; color:#CCC;}

.box-3 {margin:25px 0 5px 20px;}
.box-3 .col-1 {float:left;}
.box-3 .col-1 img {width:100px; height:100px; border:1px solid #FFF; box-shadow:0 0 3px rgba(190,190,190,1); -webkit-box-shadow:0 0 3px rgba(190,190,190,1);}
.box-3 .col-2 {float:right; width:485px;}
.box-3 .col-2 h5 {font:16px 'roboto_cnbold', Arial, Helvetica, sans-serif; color:#2596B6; line-height:1em; margin-bottom:5px;}
.box-3 .col-2 h5 a {text-decoration:none;}
.box-3 .col-2 h5 a:hover {text-decoration:underline;}
.box-3 .col-2 p {margin-bottom:10px;}

.box-4 {width:338px; height:124px; overflow:hidden; margin-bottom:2px; padding:13px;}
.box-4 h5 {color:#999; font:18px 'roboto_cnregular', Arial, Helvetica, sans-serif; margin:-4px 0 25px 0;}
.box-4 h5 span {font:40px 'roboto_cnbold', Arial, Helvetica, sans-serif; display:block; line-height:1em;}
.box-4 h5 a {text-decoration:none;}
.box-4.dog {background:url(images/box4-dog.png) no-repeat 0 0;}
.box-4.cat {background:url(images/box4-cat.png) no-repeat 0 0; margin-bottom:10px;}
.box-4.dog h5 span {color:#18B3D3;}
.box-4.cat h5 span {color:#AFCF50;}

.buttons {margin-left:20px; padding-top:15px;}

.editor {margin:0 0 0 20px;}
.editor p {margin:0 0 20px 0;}
.editor h1, .editor h4 {font:18px 'roboto_cnbold', Arial, Helvetica, sans-serif; color:#333; line-height:1.3em; margin-bottom:20px;}
.editor h2, .editor h3, .editor h5 {font:18px 'roboto_cnbold', Arial, Helvetica, sans-serif; color:#2596B6; line-height:1.3em; margin-bottom:4px;}
.editor ul {margin:0 0 20px 0;}
.editor ul li {padding-left:14px; background:url(images/arrow-3.png) no-repeat 0 3px; margin-bottom:4px;}

#right .boxes-2 .box-2 {margin-right:0;}

p.required {text-align:center; font-size:12px; color:#999; margin-bottom:20px; font-style:italic;}

.box-5 {margin:0 0 35px 0; padding:25px 20px; font-size:12px; color:#333;}
.box-5.blue {background:#DDF4F8;}
.box-5.green {background:#E6F4C5; margin-bottom:20px;}
.box-5.blue.last {margin-bottom:20px;}
.box-5.green.last {margin-bottom:35px;}


.form {margin:0 0 0 20px;}
.form em {color:#CC0000;}
.form h4.type-1 {margin:0 0 20px 0;}
.form h4.type-2 {margin-bottom:10px;}
.form h4.type-3 {margin-bottom:5px;}

.field {margin-bottom:10px;}
.field.last, .field.checkbox.last {margin-bottom:0;}
.field label {float:left; color:#333; font-weight:bold; font-size:12px; text-align:right; padding:4px 7px 0 0; width:185px;}
.field label.error {float:left; color:#CC0000; font-weight: normal; font-style: italic; width: 130px; font-size:10px; text-align:left; margin-left: 195px; }
.field input {float:left; margin-right:4px;}
.field input.input-text {width:200px;}
.field input.address {width:355px;}
.field input.date-1 {width:25px; text-align:center;}
.field input.date-2 {width:35px; text-align:center;}
.field .select-1 {width:210px;}
.field .separator-1 {float:left; margin:6px 5px 0 0;}
.field.checkbox {margin-bottom:15px;}
.field.checkbox label {width:430px; text-align:left; padding:0;}
.field.checkbox p {float:right; width:auto; overflow:hidden; padding-left:25px;}
.field.checkbox p input {float:left; margin:0;}
.field.checkbox p label {float:left; width:auto; font-weight:normal; padding:0 0 0 5px;}



/* Footer */
#footer {width:978px; text-align:center; font-size:12px;}
#footer .footer-links {}
#footer .footer-links li {display:inline;}
#footer .footer-links li a {color:#666; text-decoration:none;}
#footer .footer-links li a:hover {text-decoration:underline;}
#footer .footer-links li span {padding:0 4px 0 7px;}
#footer .footer-links li.last span {display:none;}
#footer .footer-copyright {padding:10px 0 20px 0;}


/* Items */
form {clear:both;}
.fl {float:left !important;}
.fr {float:right !important;}
.b {font-weight:bold !important;}
.uc {text-transform:uppercase !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}
.un {text-decoration:underline !important;}
.f10 {font-size:10px !important;}
.f11 {font-size:11px !important;}
.f12 {font-size:12px !important;}
.f13 {font-size:13px !important;}
.f14 {font-size:14px !important;}
.f15 {font-size:15px !important;}
.f16 {font-size:16px !important;}
.f18 {font-size:18px !important;}
.f22 {font-size:22px !important;}
.mb-25 {margin-bottom:25px;}
.mt-25 {margin-top:25px;}
.orange {color:#FF6600;}
.spacer1 {margin-bottom:35px;}
p, ul, dd, dt, li, form, table, tr, td, h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}
ul {list-style-type:none;}
table {border-collapse:collapse;}
img {vertical-align:middle; border:0;}
a {color:#1F9DC2; outline:0 none;}
a:hover {text-decoration:none;}
p.format-1 {margin-bottom:25px;}


/* Clear fix */
.clearfix:after {content:"."; display:block; height:0; font-size:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block;}
* html .clearfix {height:1px;}
.clearfix {display:block;}
*+html .clearfix {clear:both;}

.cleaner {clear:both;}


/* Forms */
input, select, textarea {font:12px Arial, Helvetica, sans-serif; color:#333; outline:0 none; border:1px solid #D2D2D2; padding:4px;}
textarea {overflow:auto; resize:none;}
select {padding:3px;}


/* Buttons */
button::-moz-focus-inner {padding:0; border:0;} /* FF Fix */
button {-webkit-border-fit:lines;} /* Safari & Chrome Fix */
button {overflow:visible; width:auto; border:none; padding:0; margin:0; background:transparent; cursor:pointer; white-space:nowrap;}

a.btn-1, button.btn-1 span {display:inline-block; padding:0 13px 0 13px; color:#FFF; text-decoration:none; text-transform:uppercase; font:25px 'roboto_cnbold', Arial, Helvetica, sans-serif; white-space:nowrap; line-height:1.4em; border:1px solid #F99713;}
a.btn-1.left {padding-left:11px;}
a.btn-1.right {padding-right:11px;}
a.btn-1.left span, button.btn-1.left span span  {display:block; padding-left:15px; background:url(images/arrow1-left.png) no-repeat left center;}
a.btn-1.right span, button.btn-1.right span span {display:block; padding-right:15px; background:url(images/arrow1-right.png) no-repeat right center;}
button.btn-1 span span {background:none; padding:0; border:none;}

a.btn-2 {display:inline-block; padding:0 10px; color:#FFF; text-decoration:none; text-transform:uppercase; font:14px 'roboto_cnregular', Arial, Helvetica, sans-serif; white-space:nowrap; line-height:1.8em; border:1px solid #95B632;}
a.btn-2.left {padding-left:8px;}
a.btn-2.right {padding-right:8px;}
a.btn-2.left span {display:block; padding-left:12px; background:url(images/arrow2-left.png) no-repeat left center;}
a.btn-2.right span {display:block; padding-right:12px; background:url(images/arrow2-right.png) no-repeat right center;}

a.btn-3 {display:block; padding:7px 10px; color:#FFF; text-decoration:none; text-transform:uppercase; font:22px 'roboto_cnbold', Arial, Helvetica, sans-serif; white-space:nowrap; line-height:1.2em; border:1px solid #3AB5D3; text-align:center; margin-top:10px;}
a.btn-3 span {display:block; font:18px 'roboto_cnregular', Arial, Helvetica, sans-serif; text-transform:none; line-height:1.5em;}


/* gradient */
a.btn-1, button.btn-1 span, #header ul.menu, .list-3 li.title, input.btn-1 {
    background: #FA9F25; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcc67c 6%, #fa9f25 37%, #f9960f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,#fcc67c), color-stop(37%,#fa9f25), color-stop(100%,#f9960f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcc67c 6%,#fa9f25 37%,#f9960f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcc67c 6%,#fa9f25 37%,#f9960f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcc67c 6%,#fa9f25 37%,#f9960f 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcc67c 6%,#fa9f25 37%,#f9960f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc67c', endColorstr='#f9960f',GradientType=0 ); /* IE6-9 */
}
a.btn-1:hover, button.btn-1:hover span, input.btn-1:hover {background:#FA9F25;}

a.btn-2 {
    background: rgb(157,191,53); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(206,225,149,1) 0%, rgba(157,191,53,1) 26%, rgba(167,202,62,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,225,149,1)), color-stop(26%,rgba(157,191,53,1)), color-stop(100%,rgba(167,202,62,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(206,225,149,1) 0%,rgba(157,191,53,1) 26%,rgba(167,202,62,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(206,225,149,1) 0%,rgba(157,191,53,1) 26%,rgba(167,202,62,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(206,225,149,1) 0%,rgba(157,191,53,1) 26%,rgba(167,202,62,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(206,225,149,1) 0%,rgba(157,191,53,1) 26%,rgba(167,202,62,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cee195', endColorstr='#a7ca3e',GradientType=0 ); /* IE6-9 */
}
a.btn-2:hover {background:rgb(157,191,53);}

a.btn-3, .list-3 li.title {
    background: rgb(97,196,220); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(143,213,230,1) 0%, rgba(58,181,211,1) 44%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(143,213,230,1)), color-stop(44%,rgba(58,181,211,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(143,213,230,1) 0%,rgba(58,181,211,1) 44%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(143,213,230,1) 0%,rgba(58,181,211,1) 44%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(143,213,230,1) 0%,rgba(58,181,211,1) 44%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(143,213,230,1) 0%,rgba(58,181,211,1) 44%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fd5e6', endColorstr='#3ab5d3',GradientType=0 ); /* IE6-9 */
}
a.btn-3:hover {background:rgb(97,196,220);}


/* radius */
a.btn-1, a.btn-2, button.btn-1 span, input.btn-1 {border-radius:5px;}
button.btn-1 span span {border-radius:none;}


/* fix */
#content,
.list-2 li img {behavior:url(pie.htc)\0/;}


/* site-map */
#wp-realtime-sitemap-pages h3,
#wp-realtime-sitemap-posts h3 {color:#333;}

#wp-realtime-sitemap-pages a,
#wp-realtime-sitemap-posts a {color:#666;}

#wp-realtime-sitemap-posts li {background-position:0 4px;}
	#wp-realtime-sitemap-posts li ul {margin:10px 0 25px 20px;}
		#wp-realtime-sitemap-posts li ul li {background:none; padding:0; font-style:italic; font-size:12px;}
			#wp-realtime-sitemap-posts li ul li a {color:#1F9DC2;}


/* contact */
.form.contact {margin:0;}
	.form.contact br {display:none;}
	.form.contact .field {margin-bottom:10px; overflow:hidden;}
		.form.contact .field input.wpcf7-text {width:200px;}
		.form.contact .field input.btn-1 {display:inline-block; padding:0 13px; color:#FFF; text-transform:uppercase; font:25px 'roboto_cnbold', Arial, Helvetica, sans-serif; line-height:1.4em; border:1px solid #F99713; cursor:pointer;}
		.form.contact .field textarea {margin-right:4px;}



/* responsive form */
@media(max-width:767px) {
	.smartphone #content {width:100%; -webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0;}
		.smartphone #content .post-page-content {padding:0;}
			
			.smartphone #content .post-page-content .bar-1 {width:auto; height:auto; margin:0; padding:10px;}
				.smartphone #content .post-page-content .bar-1 .heading-font {margin:0; padding:0; white-space:normal; font-size:18px;}

			.smartphone #content .post-page-content #center {float:none; margin:0; padding:0; width:100%;}
				.smartphone #content .post-page-content #center .form {margin:0; padding:0;}
					.smartphone #content .post-page-content #center .form form {margin:0; padding:15px 15px 40px 15px; background:#FFF;}
					
					.smartphone #content .post-page-content #center .form h4.type-2 {margin-bottom:10px;}
					
					.smartphone #content .post-page-content #center .form .field label {float:none; display:block; width:100%; font-size:inherit; padding:0; margin:0; text-align:left; margin-bottom:2px;}
					.smartphone #content .post-page-content #center .form .field input {float:none; margin:0; width:98.5%;}
					.smartphone #content .post-page-content #center .form .field select {float:none; margin:0; width:100%; background:#FFF;}
					.smartphone #content .post-page-content #center .form .field .ui-datepicker-trigger {margin:5px 0 0 0;}
					
					.smartphone #content .post-page-content #center .form .btn-1 {float:none !important;}
}



.cat-extra-info {border-top: 1px solid #D5D5D5; padding: 15px; margin: 10px;}
.cat-extra-info h4, .cat-extra-info a {font-weight: bold; margin-top: 10px;}
.cat-extra-info ul {margin-bottom: 20px;}
.cat-extra-info h4 {margin-top: 20px;}